uuid: 1893b3ae-adca-4f51-95ed-376b402f3ab5
langcode: en
status: true
dependencies:
  module:
    - search
  theme:
    - phoenix
_core:
  default_config_hash: 2aD9SvglCn7OxfVRlvCprlyBJpYwlXh8tdDTPk-_K4M
id: phoenix_search_form_wide
theme: phoenix
region: top_header_form
weight: -7
provider: null
plugin: search_form_block
settings:
  id: search_form_block
  label: 'Search form (wide)'
  label_display: '0'
  provider: search
  page_id: ''
visibility: {  }
